Questions & Answers

is the faderport 8 work with Mac osx 10.9.5?

0 votes
30 views
asked Sep 28 in FaderPort Series Feature Requests by mahmoudhefni (160 points)
edited Sep 29 by mahmoudhefni
hello, i need to ask if the faderport 8 is work properly with the mac osx system 10.9.5 on protools?

I know that it's in the specs, but sometimes other systems weren't tested by the company if it will work properly or not, so i ask about anyone tested that

2 Answers

0 votes
answered Sep 28 by michaeldettling (780 points)

Hi, 

It shows for computer requirements that you need mac 10.11 or higher to use the faderport 8.  There is a link below for all of the other specs. 

https://www.presonus.com/products/FaderPort-8/tech-specs

Kamran 

0 votes
answered Sep 29 by mahmoudhefni (160 points)

I know that it's in the specs, but sometimes other systems weren't tested by the company if it will work properly or not, so i ask about anyone tested that

...